Installlion's Logo

Installlion.com

How To Install dictem on stretch

To install dictem just follow these instructions.

Install dictem

Dict client for emacs Debian 9.0 text 1.0.4-4

sudo apt-get install dictem

Which will install dictem and any other packages on which it depends.

Package Data

Package dictem
Version 1.0.4-4
Maintainer Yauheni Kaliuta
Description Dict client for emacs
Distro debian
Release stretch
Repo main
Section text

Dependencies